@import url('https://fonts.googleapis.com/css2?family=Cherry+Bomb+One&family=Delius&family=Noto+Emoji:wght@300..700&family=SN+Pro:ital,wght@0,200..900;1,200..900&family=Sour+Gummy:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: 'SN Pro', sans-serif !important;
}

.preview {
  background: #4050ff;
  background: linear-gradient(0deg,rgba(64, 80, 255, 1) 0%, rgba(64, 102, 255, 1) 100%);
}

.features .feature {
  transition: .3s;
  img:hover {
    cursor: pointer
  }
}

.features .feature:hover {
  box-shadow: 0 .8rem 1rem rgba(0,0,0,.15) !important;
  transition: .3s;
}

.access-step-icon {
  width: 4rem;
  height: 4rem;
  border-radius: 15px;
}

.bg-blue-50 {
  background-color: #EFF6FF;
}